<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:left="8dp" android:top="8dp" android:right="8dp" android:bottom="8dp">
        <bitmap android:src="@drawable/planner"/>
    </item>
</layer-list>
